Subject: I have a comfortable job in India, should I move to Canada?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 11:33:04 +0000

Algaily's Digest
Your Quora Digest

-----

Question: I have a comfortable job in India, should I move to Canada?

Answer from Jas Gill

My sister’s colleague is in mid 40’s and migrated to Canada, leaving a comfortable job in Delhi.

He didn’t get job in his field, so he is drafting for a land surveying compan
Read More: http://www.quora.com/I-have-a-comfortable-job-in-India-should-I-move-to-Canada?top_ans=54209471
-----
Question: Why is TCS such an unhealthy organization to work for?

Answer from Vijay Kumar

I will tell you exactly why

I have 1.5 years of experience and just recently i resigned from this firm.

I joined in 2019 july as a fresher hoping to get a good learning curv
Read More: http://www.quora.com/Why-is-TCS-such-an-unhealthy-organization-to-work-for?top_ans=253774241
-----
Question: How is it that Rakesh Jhunjhunwala is always right about his investments in the stock market?

Answer from Soumitra Goverdhan

The truth is that Rakesh Jhunjhunwala has rarely been correct in his investments.I was listening to Anil Singhvi(CNBC Awaaz chief editor) a few months back. He said ‘there are
Read More: http://www.quora.com/How-is-it-that-Rakesh-Jhunjhunwala-is-always-right-about-his-investments-in-the-stock-market?top_ans=209344097
-----
Question: I got placed in Amazon India for 27 lpa CTC. What will be my in hand salary after 5 and 10 years?

Answer from Bala Karthik

Most answers incorrectly paint the picture that you will get 1.5Lakhs per month. 1.5L per month implies a base of 18L which definitely wont be the case at 27CTC. Your base wou
Read More: http://www.quora.com/I-got-placed-in-Amazon-India-for-27-lpa-CTC-What-will-be-my-in-hand-salary-after-5-and-10-years?top_ans=236956557
-----
Question: Which top cryptocurrencies will never see their all-time high again?

Answer from Mark Helfman

Hey Dave Rich [ http://www.quora.com/profile/Dave-Rich-45 ]. Thanks for asking.

Which top cryptocurrencies will never see their all-time high again?

Today, the top 10 crypto
Read More: http://www.quora.com/Which-top-cryptocurrencies-will-never-see-their-all-time-high-again?top_ans=224083111
-----
Question: Is Kolkata a nice place to live in for a non-Bengali?

Answer from Raechel Anthony

Being a non Bengali, as they call it, is a disadvantage if you are staying in Kolkata. The locals will treat you like aliens and take full advantage of you. This is what I had
Read More: http://www.quora.com/Is-Kolkata-a-nice-place-to-live-in-for-a-non-Bengali?top_ans=45768805
-----
Question: Has Tina Dabi and Athar Amir been separated?

Answer from Awdhesh Singh (अवधेश सिंह)

It is sad to hear that Tina and Amir are taking divorce within just couple of years of their marriage.

They are a handsome couple and they are intellectually also quite compa
Read More: http://www.quora.com/Has-Tina-Dabi-and-Athar-Amir-been-separated?top_ans=250577869
-----
Question: I have a US tourist visa that is valid for 10 years. I have already travelled twice to US. Will it be easier for me to get a Canadian Visa?

Answer from Noel Bastola

Of course it is much easier and plus point to apply Canadian tourist visa after having valid tourist visa but for US B1/B2 visitor visa, you don’t need to show any documents j
Read More: http://www.quora.com/I-have-a-US-tourist-visa-that-is-valid-for-10-years-I-have-already-travelled-twice-to-US-Will-it-be-easier-for-me-to-get-a-Canadian-Visa?top_ans=236086886
-----
Question: What are the job opportunities in Germany for Indians?

Answer from Arun Mahajan

Opportunities for Indians are possible in every domain. Some of the people I know of :

 * An Indian who has been the CFO of a company, interim CEO and is now a leading author
Read More: http://www.quora.com/What-are-the-job-opportunities-in-Germany-for-Indians?top_ans=239605876
-----
Question: Why did Shah Rukh Khan leave Bollywood?

Answer from Miyo Senah

His movies weren't doing any good. Flops after flops, I think he realized that his stardom days with open arms have come to an end.

You know, Srk can still do solo movies and
Read More: http://www.quora.com/Why-did-Shah-Rukh-Khan-leave-Bollywood?top_ans=246137741
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=c7602c6a6b5f4bafa11ad4ca88cf23a0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=c7602c6a6b5f4bafa11ad4ca88cf23a0&t=1614771182753169&token=8b4d771a8c20124e0fcfbbaf18609624ba455bb126c101fdf6bec2ac7082b8c14ce4268534487026bc398646fd15eecbb835b677da3f1cf7bd78bf8f48d47380&type=2&uid=1229773278